Subject: Re: Resignation - Govind Kumar Chauhan (Emp ID: 311)
From: Govind Chauhan <[email-masked]>
To: [email-masked], [email-masked]
Date: Tue, 2 Apr 2019 10:38:23 +0530

Hi,

I am sincerely waiting for your response on this.

Thanks
Govind

Sent from my iPhone

> On 01-Apr-2019, at 6:34 PM, Govind Chauhan <[email-masked]> wrote:
> 
> Hi Ashfaque,
> 
> It was nice to meet you and Shri Vats Sir again in the office. As I told you on call & whatsapp on 25th March and I also talked to Shri Vats Sir on last Thursday that Shri Vats Sir did not mention the full name on the cheque and that is why it got returned. As I told, I am not familier with cheque transactions and put it in the dropbox as I usually do whenever you provided me the cheque. Ofcourse Sri Vats sir knows how to mention the name and other process related to the bank better than me as he has been doing this doing this job for a long time. I have never been into banking process. Anyways, Sri sir asked me to come office with the proof and he confirmed on the call which was made on your phone that he will get the amount transferred by Saurabh Sir once he is in Noida, in office, because OTP can only be checked on his personal phone and nobody has its access. I waited for more than 4 days and now the money was not transferred when I reached office. 
> 
> I have already told you, Sri Sir and Ashish that I would not be able to pay my emi’s and that would cost some extra charge ofcourse. Moreover, I had to close my office just to get the money transferred Into My Bank Account which costed me a net loss of 5,500 rupees. The cheque I was about to given would still need 3-4 days to get cleared and I always requested everyone to understand my situation but seems nobody does.
> 
> Now, you have the proof that the cheque got rejected I request you again to transfer the amount today in my bank account (You already have the details).
> 
> Please let me know if you have any query or concern. You have my contact number.
> 
> 
> 
> 
> 
> 
> 
> Sent from my iPhone
> 
>> On 01-Feb-2019, at 1:42 PM, Govind Chauhan <[email-masked]> wrote:
>> 
>> Hi  Ashfaque, 
>> 
>> Please accept this message as my resignation from company Cherry Ecommerce Services Pvt. Ltd. on Feburary, 1st. My final day will be March 2nd, 30 days from today.
>> 
>> Dear, @Ashfaque & @Ashish : As discussed, please revert on this email with a confirmation that the salary of the month January will be credited into my account on February 7th, 2019 as it generally gets, and all remaining leaves which will be paid as per conversation with you both, along with Full And Final date. 
>> 
>> Thank you all for the support that you have provided me during my tenure with the company. 
>> 
>> I sincerely hope to hear from you soon. 
>> Have a great day ahead!
>> 
>> Thanks & Regards
>> Govind Chauhan